.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-58b09052-3d90-5421-2493-35eed59bda85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58b09052-3d90-5421-2493-35eed59bda85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bc9b82e-bf2d-7940-de80-ae4a6d5ebaef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bc9b82e-bf2d-7940-de80-ae4a6d5ebaef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-683c05f0-e4e7-a82e-8965-f1472fe01f6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-683c05f0-e4e7-a82e-8965-f1472fe01f6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-868a30f1-11b2-970c-9f4c-18c0206a8ece {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-868a30f1-11b2-970c-9f4c-18c0206a8ece) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c19fd646-f05f-1bf1-5237-616c0539a05a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c19fd646-f05f-1bf1-5237-616c0539a05a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a856b4cf-0afe-afa8-a405-f9a3785953b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a856b4cf-0afe-afa8-a405-f9a3785953b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-899e8484-a30b-c7bd-9123-f767967a2d17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-899e8484-a30b-c7bd-9123-f767967a2d17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5cc6d02d-fc23-850e-799b-dd66f2d4b8c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cc6d02d-fc23-850e-799b-dd66f2d4b8c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73dceaff-bf25-d45f-3ac1-10746ecd2ae3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73dceaff-bf25-d45f-3ac1-10746ecd2ae3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ab8db67-89bc-5b0e-6917-276295463905 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ab8db67-89bc-5b0e-6917-276295463905) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b49454f5-7883-ef65-4dd4-9fa354a00571 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b49454f5-7883-ef65-4dd4-9fa354a00571) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eaa3373f-4097-3460-5d1e-d5231667a841 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eaa3373f-4097-3460-5d1e-d5231667a841) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a2ba9cc-be53-50b9-14dc-c0b8c66413d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a2ba9cc-be53-50b9-14dc-c0b8c66413d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1acbfde9-7080-2817-99f0-0c1b5ec2cd36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1acbfde9-7080-2817-99f0-0c1b5ec2cd36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0aeadefc-c1dc-f504-071b-611194fe68ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0aeadefc-c1dc-f504-071b-611194fe68ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d2595076-24c3-9891-27a3-957d9da315c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2595076-24c3-9891-27a3-957d9da315c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b0c42b4-9fbb-5522-cfb0-27caf695ddee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b0c42b4-9fbb-5522-cfb0-27caf695ddee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-867ab884-61d5-c84a-bb1a-7e1836c67568 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-867ab884-61d5-c84a-bb1a-7e1836c67568) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-666ae74b-9caa-c178-b519-4ad0746c1f0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-666ae74b-9caa-c178-b519-4ad0746c1f0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80671f92-11fc-1cc7-0f46-43169d4ec575 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80671f92-11fc-1cc7-0f46-43169d4ec575) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0abb2f5f-0ab5-8ba5-f02b-117567d4c876 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0abb2f5f-0ab5-8ba5-f02b-117567d4c876) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30e240c3-a6d8-dd99-99bf-a47dee38b693 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30e240c3-a6d8-dd99-99bf-a47dee38b693) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40653d7c-0849-067a-c762-df93dbad0cca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40653d7c-0849-067a-c762-df93dbad0cca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9a37a86-5264-ab4a-65dd-06db3d19b4f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9a37a86-5264-ab4a-65dd-06db3d19b4f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-608c1acc-b8ec-5dae-03a8-df9d0040fb0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-608c1acc-b8ec-5dae-03a8-df9d0040fb0b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a533dd49-b4fd-2ec6-9faf-23d5a5f6140a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a533dd49-b4fd-2ec6-9faf-23d5a5f6140a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9402afa-5cdb-70fc-c7f8-b537e3288582 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9402afa-5cdb-70fc-c7f8-b537e3288582) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-679ccddf-c8df-1611-28a1-ab64f29c4ace {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-679ccddf-c8df-1611-28a1-ab64f29c4ace) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4968fd0-e0cb-1c1f-be11-a07a63d31280 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4968fd0-e0cb-1c1f-be11-a07a63d31280) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-052640a9-3590-dacc-47ab-532f83312c14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-052640a9-3590-dacc-47ab-532f83312c14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b76b8112-0048-c306-59ec-d30e48304776 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b76b8112-0048-c306-59ec-d30e48304776) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7840f601-3456-c0ae-f6fe-ce9a7e820a3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7840f601-3456-c0ae-f6fe-ce9a7e820a3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4082b11-5a9e-c1cd-be9f-09858341e85f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4082b11-5a9e-c1cd-be9f-09858341e85f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe398b5c-4e5d-a14d-c54f-67c2de5cc069 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe398b5c-4e5d-a14d-c54f-67c2de5cc069) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28901d15-4716-4829-8e3e-9aa3230e7355 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28901d15-4716-4829-8e3e-9aa3230e7355) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cbcf599-3077-eed3-f25b-b54306ba5ca8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cbcf599-3077-eed3-f25b-b54306ba5ca8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdbc6c72-1693-8797-7f9e-113e87b405e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdbc6c72-1693-8797-7f9e-113e87b405e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b233771-e187-4a83-6afd-66abd5facc1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b233771-e187-4a83-6afd-66abd5facc1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7c31f4c-d756-bbd8-ffc6-f11e2b6b3441 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7c31f4c-d756-bbd8-ffc6-f11e2b6b3441) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8924339-41fb-564c-922d-7bd4980719bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8924339-41fb-564c-922d-7bd4980719bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e611c3c-6431-a112-7eeb-8b5f7666c6c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e611c3c-6431-a112-7eeb-8b5f7666c6c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75a0c495-faab-3937-ddff-489b3bb3828c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75a0c495-faab-3937-ddff-489b3bb3828c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-275fa0a3-4cb2-e138-c9cd-abd3f1280bf2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-275fa0a3-4cb2-e138-c9cd-abd3f1280bf2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2940b2a5-5d43-f21b-337c-02278045c5f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2940b2a5-5d43-f21b-337c-02278045c5f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6656e941-9530-5993-4404-96b5ee1c268b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6656e941-9530-5993-4404-96b5ee1c268b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6c0604d-898d-f6b4-6422-c6293d373b7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6c0604d-898d-f6b4-6422-c6293d373b7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1284f010-a26a-6965-da85-e02fc94de68c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1284f010-a26a-6965-da85-e02fc94de68c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01ec761b-96ce-9766-9ed3-64252555afaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01ec761b-96ce-9766-9ed3-64252555afaa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d72ec615-9d47-d0a1-2321-b0d5e608273a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d72ec615-9d47-d0a1-2321-b0d5e608273a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6443f7e-8359-de4c-72c0-c8a0b2af9c1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6443f7e-8359-de4c-72c0-c8a0b2af9c1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc3e717c-71ef-28b3-9896-493b9c38a520 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc3e717c-71ef-28b3-9896-493b9c38a520) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3403d48-3131-6571-76a8-aeb5c9b5a25f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3403d48-3131-6571-76a8-aeb5c9b5a25f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0fe61b9-a12b-7275-a17b-7eaad6d025a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0fe61b9-a12b-7275-a17b-7eaad6d025a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85a73df1-4d4c-928b-1c4f-bd53c6d6fee4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85a73df1-4d4c-928b-1c4f-bd53c6d6fee4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-520379e5-52e2-0889-aadf-e0ab0a49dd6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-520379e5-52e2-0889-aadf-e0ab0a49dd6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de325819-8bd9-aee1-f1de-a9272e6e4581 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de325819-8bd9-aee1-f1de-a9272e6e4581) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6eb229c-c8d1-08a3-4857-b102620c7dbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6eb229c-c8d1-08a3-4857-b102620c7dbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2d13d59-37bb-f237-acae-61c8f5cf8e4f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2d13d59-37bb-f237-acae-61c8f5cf8e4f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b29eca8-a4d3-de29-88b1-0a3566da84ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b29eca8-a4d3-de29-88b1-0a3566da84ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39956248-5151-a0dd-aeaf-5bfe7b90ee83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39956248-5151-a0dd-aeaf-5bfe7b90ee83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ee5a47a-9f15-0feb-a4a1-127f4ab033d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ee5a47a-9f15-0feb-a4a1-127f4ab033d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ec0feee-0f1e-ce48-31a8-c248f90aa176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ec0feee-0f1e-ce48-31a8-c248f90aa176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eba83a21-4964-dd06-512b-76eba14cecb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eba83a21-4964-dd06-512b-76eba14cecb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28d7668c-5115-2a64-213e-96768ee7b6d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28d7668c-5115-2a64-213e-96768ee7b6d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-868e7317-1813-72f6-52bd-e96c463f3d48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-868e7317-1813-72f6-52bd-e96c463f3d48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d10b9a7-d49c-ae20-3cf9-9ad4e150bb8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d10b9a7-d49c-ae20-3cf9-9ad4e150bb8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44c8d33e-50ae-0511-4dc5-34f77b92cfbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44c8d33e-50ae-0511-4dc5-34f77b92cfbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a097be0-b170-7370-3aa0-d19942d8a4ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a097be0-b170-7370-3aa0-d19942d8a4ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4eaa8b5-fb69-ac75-98c8-b2ddc4aef7e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4eaa8b5-fb69-ac75-98c8-b2ddc4aef7e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48b67ad4-c715-5740-1f0d-306d86a503eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48b67ad4-c715-5740-1f0d-306d86a503eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd3a5e67-223c-ee94-30c8-54d0d7cb0824 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd3a5e67-223c-ee94-30c8-54d0d7cb0824) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0ca3aaf-c646-a451-f131-bc79598b51f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0ca3aaf-c646-a451-f131-bc79598b51f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed7b205e-7cbd-18a7-b3a7-4020d531bc0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed7b205e-7cbd-18a7-b3a7-4020d531bc0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38a0a49c-6f7b-7aee-067b-3104abf04f2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38a0a49c-6f7b-7aee-067b-3104abf04f2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47f271da-1763-a090-1f23-b0812a9d2479 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47f271da-1763-a090-1f23-b0812a9d2479) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3783154-dcb2-5fc7-d634-688ca11dedc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3783154-dcb2-5fc7-d634-688ca11dedc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1614535-ff53-a88c-63ea-c030b5041cbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1614535-ff53-a88c-63ea-c030b5041cbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0445d054-179f-75f0-68c7-5e3f4cba3bfb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0445d054-179f-75f0-68c7-5e3f4cba3bfb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20ccc669-e0a6-a3ca-9c1d-1dfca792d3c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20ccc669-e0a6-a3ca-9c1d-1dfca792d3c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3a7d7cef-21f4-1a13-65c5-1a6d7f41afe1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a7d7cef-21f4-1a13-65c5-1a6d7f41afe1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73524fc5-f470-fdf3-80e7-d9793b1eb89e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73524fc5-f470-fdf3-80e7-d9793b1eb89e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd5067ab-0863-6fc8-188a-26ea0cc4ed6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd5067ab-0863-6fc8-188a-26ea0cc4ed6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6b71306-f686-af53-a13d-d9425e3104c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6b71306-f686-af53-a13d-d9425e3104c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ef3a863-4d62-1890-64e0-07c97029a868 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ef3a863-4d62-1890-64e0-07c97029a868) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef9aefe1-2226-b83f-f635-5f8014c31fa0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef9aefe1-2226-b83f-f635-5f8014c31fa0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62c2b3c0-0f5c-d6a7-2514-f672e6b0c37c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62c2b3c0-0f5c-d6a7-2514-f672e6b0c37c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a074db0a-c2b4-9b34-7f2d-64fc1a948bb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a074db0a-c2b4-9b34-7f2d-64fc1a948bb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73c0c9a4-0d1a-d236-13ad-b1c4c858dd12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73c0c9a4-0d1a-d236-13ad-b1c4c858dd12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-883fba65-3231-4831-e0d0-e61696fe33bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-883fba65-3231-4831-e0d0-e61696fe33bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d12ec2bf-7ce8-96c8-5f7b-f17f89d8b375 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d12ec2bf-7ce8-96c8-5f7b-f17f89d8b375) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-648104b1-4729-b3eb-e463-ac39bad17e89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-648104b1-4729-b3eb-e463-ac39bad17e89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef3d6cb5-4e85-35a1-d84f-fe49b3376bc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef3d6cb5-4e85-35a1-d84f-fe49b3376bc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e7a5951-e53f-3e18-1e15-8133f061de46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e7a5951-e53f-3e18-1e15-8133f061de46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4615e533-8fba-033e-8647-5cea6ba39827 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4615e533-8fba-033e-8647-5cea6ba39827) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17b734bc-f310-b018-5594-3e486fb7f06e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17b734bc-f310-b018-5594-3e486fb7f06e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcb13b9f-031b-891f-3f74-f164ea512a1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcb13b9f-031b-891f-3f74-f164ea512a1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbf853f7-3ac3-ead2-9526-9e24ceed0fba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbf853f7-3ac3-ead2-9526-9e24ceed0fba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b555c99-734c-020f-805b-eee0e92bf68c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b555c99-734c-020f-805b-eee0e92bf68c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d96fefe1-f781-a19a-f588-1640d936ea3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d96fefe1-f781-a19a-f588-1640d936ea3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09e137d0-2b13-53f1-1155-1c89773a90ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09e137d0-2b13-53f1-1155-1c89773a90ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-177b3602-e2ff-3396-345f-1fec01740ae9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-177b3602-e2ff-3396-345f-1fec01740ae9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
